<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Different lists on the same indent cause the open list to close</h2>

<ul>
<li>list
</li>
</ul>

<ol>
<li>numbered
</li>
</ol>

<dl>
<dt>definition</dt><dd>
</dd>
</dl>

<ol>
<li>numbered
</li>
</ol>

<ul>
<li>list
</li>
</ul>

<dl>
<dt>definition</dt><dd>
</dd>
</dl>

<dl>
<dt>definition</dt><dd>
</dd>
</dl>

<ul>
<li>list
</li>
</ul>

<ol>
<li>numbered
</li>
</ol>

</section>
<section>
<h2>The same for sublist bumping, closing just one level</h2>

<ul>
<li>list
  <ul>
  <li>sublist
  </li>
  </ul>
  <ol>
  <li>numbered
  </li>
  </ol>
  <dl>
  <dt>definition</dt><dd>
  </dd>
  </dl>
</li>
<li>list
</li>
</ul>

</section>
</section>
</div>
